site_name: Gridfinity Rebuilt
theme: readthedocs
nav:
    - Home: index.md
    - Bins: bins.md
    - Baseplates: baseplates.md
    - Lite: lite.md
    - Vase: vase.md
    - Constants: constants.md
plugins:
  - search
  - autorefs
